Skip to Content
0
Former Member
Jul 03, 2007 at 04:50 AM

Problem in Upgrade to NW04s

6 Views

Hi all,

We just now upgraded to NW04s and we found that none of the adapters were found in the cache. It shows only JPR. Now we have two SWCV by the name SAP BASIS 6.40 and 7.00.

Is this the reason for the problem . should we deleted either of these and if it should be done. which one is preferable?

thanks and regards

Ramana